Good morning!
This morning I just downloaded the NW 6.5 SP6 CIFS patch for use in our test environment before installing it in production, and went to install it on my server which has already been upgraded to SP6, and when I go to install the CIFS patch on the server, it comes back with this error:

This CIFS patch can only be installed on Netware 65 SP5. The CIFS.nlm has not been updated.

However, in the TID info file, it clearly says it's for SP6 servers only:

NOVELL TECHNICAL INFORMATION DOCUMENT
TITLE: Update to CIFS on Netware 6.5 SP6
TID #: 2974735
README FOR: 65cifs325.exe
NOVELL PRODUCTS and VERSIONS:
CIFS - NW65CP
ABSTRACT:
This patch is for use on a Netware 65 SP6 servers only!

Is there any place I should report this to?
Chris


MUNWTEST1:version
Novell Open Enterprise Server, NetWare 6.5
Support Pack Revision 06
(C) Copyright 1983-2006 Novell Inc. All Rights Reserved. Patent Pending.
Server Version 5.70.06 October 26, 2006
Novell eDirectory Version 8.7.3.9 SMP
NDS Version 10553.73 October 9, 2006
Server License: Novell NetWare 6 Server 650 SN:#########
User Licenses: Audited





Chris Myers
CCNA, A+, Thawte WOT Notary, AMX Certified Designer & Installer
User Support Specialist, Millikin University IT Dept
(217) 362-6488
http://faculty.millikin.edu/~cmyers
People use duct tape to fix everything . . . God used nails